Bug 93329 - Update port: lang/slib update to 3a3
Update port: lang/slib update to 3a3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-14 12:00 UTC by jmelo
Modified: 2006-02-20 15:18 UTC (History)
0 users

See Also:


Attachments
slib.diff (2.40 KB, patch)
2006-02-14 12:00 UTC, jmelo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jmelo 2006-02-14 12:00:26 UTC
	
- Update to 3a3.
Comment 1 mnag freebsd_committer 2006-02-17 22:26:18 UTC
State Changed
From-To: open->feedback

===>  Vulnerability check disabled, database not found => slib2d6.tar.gz 
doesn't seem to exist in /usr/ports/distfiles/.  => Attempting to fetch 
from http://swissnet.ai.mit.edu/ftpdir/scm/OLD/.  slib2d6.tar.gz 
100% of  635 kB   93 kBps => slib3a3.tar.gz doesn't seem to exist in 
/usr/ports/distfiles/.  => Attempting to fetch from 
http://swissnet.ai.mit.edu/ftpdir/scm/.  fetch: 
http://swissnet.ai.mit.edu/ftpdir/scm/slib3a3.tar.gz: size mismatch: 
expected 857187, actual 846417 => Attempting to fetch from 
ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/.  fetch: 
ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/slib3a3.tar.gz: File 
unavailable (e.g., file not found, no access) => Couldn't fetch it - 
please try to retrieve this => port manually into /usr/ports/distfiles/ 
and try again.  *** Error code 1 


If file are re-rolled, please answer why. 

Thanks
Comment 2 mnag freebsd_committer 2006-02-20 15:18:49 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!